/*--
	■Contents
	Base

=========================================================*/

body {
	background:url(../img/all_bg.jpg) repeat-x 50% 186px;
	font-size: 13px;
	color:#7f7f80;
	margin:0px;
	padding:0px;
	text-align:center;
	*font-size:small;
	*font:x-small;
}
table {
	font-size:inherit;
	font:100%;
}
.partition {
	clear: both;
	display: none;
}
h1 {
	margin:0px;
	padding:0px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 14px;
}
img {
	border: 0px;
	vertical-align:top;
}
td {
	font-size: 12px;
}
th {
	font-size: 12px;
}
dl,dt,dd,ul,li,ol {
	margin: 0px;
	padding:0px;
}
dt {
	font-weight: bold;
}
dd {
	line-height: 1.3em;
}
li {
	line-height: 1.3em;
}
hr {
	display:none;
	clear:both;
}
strong {
}
em {
}
.anchor{
	font-size:0px;
	line-height:0px;
	display:block;
	overflow:hidden;
	height:0px;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
.clear-fix:after
{
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0px;
}
* html .clear-fix { display: inline-block; }
/* no ie mac \*/
* html .clear-fix { height: 1%; }
.clear-fix { display: block; }
/* */
sup{
	vertical-align:5px;
	font-size:9px;
}

/*-- 

	Link Ele

====================================================== --*/
a {
	color:#0081DA;
}
a:hover {
	text-decoration:none;
}
/*--
	■Contents
	commonHead Ele

=========================================================*/
body {
	margin:0px;
	padding:0px;
}

#commonHeadWrap {
	width:100%;
	background:url(../img/header_bg.jpg) repeat-x left top;
	height:185px;
	text-align:center;
}
#commonHeadWrapSmart {
	width:100%;
	background:url(../img/header_smart_bg.jpg) repeat-x left top;
	height:155px;
	text-align:center;
}
#commonHead .anchor{
	font-size:0px;
	line-height:0px;
	display:block;
	overflow:hidden;
	height:0px;
}
#commonHead{
	width:980px;
	margin:0px auto;
	text-align:left;
}
#commonHead ul ,
#commonHead li {
	margin: 0px;
	padding:0px;
}
#commonHead img{
	vertical-align:top;
	border:none;
}
/*-- ロゴ --*/
/*-- ------------------------------------------------- --*/
#commonHeadWrap #commonHead #logo{
	width:184px;
	float:left;
	margin:3px 0px 4px;
}
#commonHeadWrapSmart #commonHead #logo{
	width:184px;
	float:left;
	margin:3px 0px 5px;
}
/*-- 広告枠 --*/
/*-- ------------------------------------------------- --*/
#commonHeadWrap #commonHead #Ads{
	width:728px;
	float:right;
	height:90px;
	text-align:center;
	margin-top:10px;
	margin-bottom:5px;
}




/*-- 検索窓・サイトマップ --*/
/*-- ------------------------------------------------- --*/
#commonHeadWrap #commonHead #searchNavi{
	width:245px;
	float:left;
	background:url(../img/search_bg.jpg) no-repeat left top;
}
#commonHeadWrap #commonHead #searchNavi li{
	list-style:none;
}
#commonHeadWrap #commonHead #searchNavi .searchInput{
	width:150px;
	height:26px;
	overflow:hidden;
	float:left;
}
#commonHeadWrap #commonHead #searchNavi .searchInput .query{
	background:none;
	border:none;
	color:#777;
	vertical-align:0px;
	margin-left:10px;
	width:105px;
	margin-top:4px;
}
#commonHeadWrap #commonHead #searchNavi .searchInput a{
	margin-top:4px;
	display:block;
	width:30px;
	height:18px;
	overflow:hidden;
	float:right;
	background:url(../img/search_btn.gif) no-repeat left top;
	text-indent: -9999px;
}
#commonHeadWrap #commonHead #searchNavi .searchInput a:hover{
	background-position:0px -18px;
}
#commonHeadWrap #commonHead #searchNavi .searchInput a img{
	visibility:hidden;
}
#commonHeadWrap #commonHead #searchNavi .sitemapBtn{
	width:85px;
	margin-top:3px;
	float:right;
	overflow:hidden;
	height:20px;
}
#commonHeadWrap #commonHead #searchNavi .sitemapBtn a{
	display:block;
	width:85px;
	height:20px;
	background:url(../img/sitemap.gif) no-repeat left top;
	text-indent: -9999px;
}
#commonHeadWrap #commonHead #searchNavi .sitemapBtn a:hover{
	background-position:0px -20px;
}
#commonHeadWrap #commonHead #searchNavi .sitemapBtn a img{
	visibility:hidden;
}





#commonHeadWrapSmart #commonHead #searchNavi{
	width:275px;
	float:right;
	background:url(../img/search_bg_smart.jpg) no-repeat left center;
	margin-top:17px;
}
#commonHeadWrapSmart #commonHead #searchNavi li{
	list-style:none;
}
#commonHeadWrapSmart #commonHead #searchNavi .searchInput{
	width:170px;
	height:26px;
	overflow:hidden;
	float:left;
	margin-top:10px;
}
#commonHeadWrapSmart #commonHead #searchNavi .searchInput .query{
	background:none;
	border:none;
	color:#777;
	vertical-align:0px;
	margin-left:10px;
	width:120px;
	margin-top:4px;
}
#commonHeadWrapSmart #commonHead #searchNavi .searchInput a{
	margin-top:4px;
	display:block;
	width:30px;
	height:18px;
	overflow:hidden;
	float:right;
	background:url(../img/search_btn.gif) no-repeat left top;
}
#commonHeadWrapSmart #commonHead #searchNavi .searchInput a:hover{
	background-position:0px -18px;
}
#commonHeadWrapSmart #commonHead #searchNavi .searchInput a img{
	visibility:hidden;
}

#commonHeadWrapSmart #commonHead #searchNavi .topBtn,
#commonHeadWrapSmart #commonHead #searchNavi .sitemapBtn{
	width:85px;
	margin-top:3px;
	overflow:hidden;
	height:20px;
	float:right;
}
#commonHeadWrapSmart #commonHead #searchNavi .topBtn a,
#commonHeadWrapSmart #commonHead #searchNavi .sitemapBtn a{
	display:block;
	width:85px;
	height:20px;
	background:url(../img/sitemap.gif) no-repeat left top;
}
#commonHeadWrapSmart #commonHead #searchNavi .topBtn a{
	background:url(../img/top_btn.gif) no-repeat left top;
}
#commonHeadWrapSmart #commonHead #searchNavi .topBtn a:hover,
#commonHeadWrapSmart #commonHead #searchNavi .sitemapBtn a:hover{
	background-position:0px -20px;
}
#commonHeadWrapSmart #commonHead #searchNavi .topBtn a img,
#commonHeadWrapSmart #commonHead #searchNavi .sitemapBtn a img{
	visibility:hidden;
}



/*-- 番組表・アナウンサー・ショッピング --*/
/*-- ------------------------------------------------- --*/
#commonHead #mainNavi{
	width:980px;
	background:url(../img/mainnavi_bg.gif) no-repeat left center;
	height:50px;
	clear:both;
}
#commonHead #mainNavi li{
	float:left;
	list-style:none;
	margin-top:8px;
	padding-left:3px;
	height:34px;
	overflow:hidden;
}
#commonHead #mainNavi li.navi-01{
	padding-left:2px;
	margin-top:7px;
	height:36px;
}
#commonHead #mainNavi li.navi-08{
	margin-top:5px;
	padding-left:16px;
	height:40px;
}
#commonHead #mainNavi li.navi-09{
	margin-top:5px;
	height:40px;
}

#commonHead #mainNavi li a{
	display:block;
	height:34px;
	width:82px;
	background-position:left top;
	background-repeat:no-repeat;
}
#commonHead #mainNavi li a img{
	visibility:hidden;
}
#commonHead #mainNavi li a:hover{
	background-position:0px -34px;
}

#commonHead #mainNavi li.navi-01 a{
	width:95px;
	height:36px;
	background-image:url(../img/mainnavi_01.gif);
}
#commonHead #mainNavi li.navi-01 a:hover{
	background-position:0px -36px;
}
#commonHead #mainNavi li.navi-02 a{
	background-image:url(../img/mainnavi_02.jpg);
}
#commonHead #mainNavi li.navi-03 a{
	width:102px;
	background-image:url(../img/mainnavi_03.jpg);
}
#commonHead #mainNavi li.navi-04 a{
	background-image:url(../img/mainnavi_04.jpg);
	width:122px;
}
#commonHead #mainNavi li.navi-05 a{
	background-image:url(../img/mainnavi_05.jpg);
}
#commonHead #mainNavi li.navi-06 a{
	background-image:url(../img/mainnavi_06.jpg);
}
#commonHead #mainNavi li.navi-07 a{
	background-image:url(../img/mainnavi_07.jpg);
	width:122px;
}

#commonHead #mainNavi li.navi-08 a{
	background-image:url(../img/mainnavi_08.jpg);
	height:40px;
	width:127px;
}
#commonHead #mainNavi li.navi-08 a:hover{
	background-position:0px -40px;
}
#commonHead #mainNavi li.navi-09 a{
	background-image:url(../img/1301/mainnavi_09.jpg);
	height:40px;
	width:127px;
}
#commonHead #mainNavi li.navi-09 a:hover{
	background-position:0px -40px;
}

#commonHead #mainNavi li a{
	text-indent: -9999px;
}

/*-- その他ナビ --*/
/*-- ------------------------------------------------- --*/
#commonHead #subNavi{
	width:980px;
	height:30px;
	clear:both;
}
#commonHead #subNavi li{
	float:left;
	list-style:none;
	height:30px;
	overflow:hidden;
}
#commonHead #subNavi li a{
	display:block;
	height:30px;
	background-position:left top;
	background-repeat:no-repeat;
	text-indent: -9999px;
}

#commonHead #subNavi li.navi-01 a{
	background-image:url(../img/1301/subnavi_01.jpg);
	width:69px;
}
#commonHead #subNavi li.navi-02 a{
	background-image:url(../img/1301/subnavi_02.jpg);
	width:85px;
}
#commonHead #subNavi li.navi-03 a{
	background-image:url(../img/1301/subnavi_03.jpg);
	width:82px;
}
#commonHead #subNavi li.navi-04 a{
	background-image:url(../img/1301/subnavi_04.jpg);
	width:149px;
}
#commonHead #subNavi li.navi-05 a{
	background-image:url(../img/1301/subnavi_05.jpg);
	width:63px;
}
#commonHead #subNavi li.navi-06 a{
	background-image:url(../img/1301/subnavi_06.jpg);
	width:122px;
}
#commonHead #subNavi li.navi-07 a{
	background-image:url(../img/1301/subnavi_07.jpg);
	width:75px;
}
#commonHead #subNavi li.navi-08 a{
	background-image:url(../img/1301/subnavi_08.jpg);
	width:99px;
}
#commonHead #subNavi li.navi-09 a{
	background-image:url(../img/1301/subnavi_09.jpg);
	width:75px;
}
#commonHead #subNavi li.navi-10 a{
	background-image:url(../img/1301/subnavi_10.jpg);
	width:96px;
}
#commonHead #subNavi li.navi-11 a{
	background-image:url(../img/1301/subnavi_11.jpg);
	width:65px;
}

#commonHead #subNavi li a img{
	visibility:hidden;
}
#commonHead #subNavi li a:hover{
	background-position:0px -30px;
}

/*-- 印刷 --*/
/*-- ------------------------------------------------- --*/
@media print{
	#commonHeadWrap #commonHead #searchNavi .searchInput a img,
	#commonHeadWrap #commonHead #searchNavi .sitemapBtn a img,
	#commonHead #mainNavi li a img,
	#commonHead #subNavi li a img{
		visibility:visible;
	}
}





/*-- 

	Contents Ele

====================================================== --*/
.contents{
	width:980px;
	margin:10px auto 0px;
	text-align:left;
}
.contents p{
	font-size:93%;
}

.contents .main{
	width:680px;
	float:left;
}
.totop{
	width:980px;
	background:url(../img/totop_bg.gif) no-repeat right top;
	clear:both;
	text-align:right;
	padding-top:30px;
	padding-bottom:11px;
	position:relative;
}
.totop img{
	margin-right:58px;
}
.totop a{
	outline:none;
}





/*-- メインフラッシュ .promote --*/
/*-- ------------------------------------------------- --*/
.promote{
	width:440px;
	float:right;
	margin-bottom:15px ;
}
.promote dl{
	margin-right:10px;
	width:430px;
	background:#222;
	height:295px;
}
.promote dl dt{
	padding:5px 5px 3px;
}
.promote dl dd{
	width:420px;
	height:39px;
	position:relative;
	margin:0px 5px;
}
.promote dl dd .list{
	width:400px;
	margin-left:13px;
	overflow:hidden;
	height:39px;
}
.promote dl dd .list ul{
	margin-left:0px;
	width:1000px;
}
.promote dl dd ul li{
	width:80px;
	float:left;
	list-style:none;
}
.promote dl dd ul li a{
	border:2px solid #222;
	display:block;
	margin-right:1px;
}
.promote dl dd ul li a:hover{
	border:2px solid #cccccc;
}
.promote dl dd ul li a.current{
	border:2px solid #ff6600;
}
.promote dl dd ul li{
}
.promote dl dd .prev{
	position:absolute;
	left:0px;
	top:7px;
}
.promote dl dd .next{
	position:absolute;
	right:0px;
	top:7px;
}


/*-- 今日の番組 .todayProgram --*/
/*-- ------------------------------------------------- --*/
.todayProgram{
	width:220px;
	float:left;
	background:url(../img/today_program_bg.gif) no-repeat left bottom;
	height:295px;
	margin-bottom:15px;
}
.todayProgram dd{
	height:259px;
	background:url(../img/today_program_dd_bg.gif) repeat-y left top;
	overflow:hidden;
}
.todayProgram dd table{
	margin-left:1px;
}
.todayProgram dd table th{
	border-top:1px solid #656565;
	border-bottom:1px solid #000000;
	color:#eee;
	vertical-align:middle;
	text-align:right;
	padding:14px 8px 14px 0px;
	font-size:85%;
	font-weight:normal;
	line-height:1em;
}
.todayProgram dd table td{
	border-top:1px solid #656565;
	border-bottom:1px solid #000000;
	padding:2px 3px 2px 0px;
	line-height:1.6em;
	font-size:93%;
	color:#eee;
}
.todayProgram dd table .onair th{
	background:url(../img/today_program_th_onair.gif) no-repeat 4px 50% #222222;
	padding:24px 8px 24px 0px;
}
.todayProgram dd table .onair td{
	background:url(../img/today_program_td_onair.gif) no-repeat right bottom #222222;
	padding:8px 3px 8px 0px;
}
.todayProgram dd table td a{
	color:#eee;
}

/*-- flexcroll --*/
/*-- ------------------------------------------------- --*/
.todayProgram dd .flexcroll {
	height:259px;
	width:219px;
	background:url(../img/loader_black.gif) no-repeat center;
}
.todayProgram dd .scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0;
	left: 0;
}
.todayProgram dd .contentwrapper{
	z-index:10;
}
.todayProgram dd .flexcroll .vscrollerbase {
	width: 13px;
}
.todayProgram dd .flexcroll .vscrollerbar {
	width: 13px;
	background:url(../img/scroll_bar.gif) repeat-y left top;
	padding:14px 0px 12px;
	border-top:1px solid #080808;
	border-bottom:1px solid #080808;
}
.todayProgram dd .flexcroll .vscrollerbasebeg{
	width:13px;
	height:14px !important ;
	background:url(../img/arrow_top.gif) no-repeat left top;
}
.todayProgram dd .flexcroll .vscrollerbaseend{
	width:13px;
	height:13px !important ;
	background:url(../img/arrow_bottom.gif) no-repeat left top;
}
.todayProgram dd .flexcroll .hscrollerbase {
	height: 10px;
	background-color: white;
}
.todayProgram dd .flexcroll .hscrollerbar {
	height: 10px;
	background-color: black;
}

.todayProgram dd .flexcroll .scrollerjogbox {
	width: 10px;
	height: 10px;
	top: auto; left: auto;
	bottom: 0px; right: 0px;
	background-color: gray;
}
#mycustomscroll {
	width: 220px;
	height: 259px;
	overflow: auto;
	position: relative;
}


/*--
	
	■真ん中部分 .whatsnew-weather

====================================================== --*/
.whatsnew-weather{
	width:440px;
	float:right;
}


/*-- whatsnew .whatsnew --*/
/*-- ------------------------------------------------- --*/
.whatsnew {
}
.whatsnew h2{
	margin:0px 0px 0px 0px;
}
.whatsnewDl{
	overflow:hidden;
	height:100px;
	position:relative;
	background:url(../img/loader_white.gif) no-repeat center;
	width:430px;
}
.whatsnew dl{
	width:430px;
}
.whatsnew dl dt{
	width:5.5em;
	text-indent:8px;
	font-weight:normal;
	font-size:93%;
	color:#7F7F80;
	line-height:20px;
	padding:4px 0px 4px;
	position:relative;
	white-space:nowrap;
}
.whatsnew dl dd{
	line-height:20px;
	padding:4px 5px 4px 6.5em;
	background:url(../img/mark_link.gif) no-repeat 5.5em 0.8em #fff;
	margin-top:-28px;
	font-size:93%;
}
.whatsnew dl dd img{
	vertical-align:-0.3em;
	margin-left:10px;
}
.whatsnew dl dd.color{
	background:url(../img/mark_link.gif) no-repeat 5.5em 0.8em #eee;
}

.whatsnew .more{
	margin-right:10px;
	display:none;
}

.more{
	background:url(../img/dot_pattern.gif) repeat-x left top;
	padding-top:1px;
	text-align:right;
}
.more a{
	width:75px;
	height:18px;
	overflow:hidden;
	margin:0px 0px 0px auto;
	display:block;
	background:url(../img/more.gif) no-repeat left top;
}
.more a.close{
	background:url(../img/close.gif) no-repeat left top;
}
.more a img{
	visibility:hidden;
}
.more a:hover{
	background-position:0px -18px;
}
.more a.close:hover{
	background-position:0px -18px;
}

/*-- 天気予報 .weatherReport --*/
/*-- ------------------------------------------------- --*/
.weatherReport{
	width:430px;
	background:url(../img/weather_bg.gif) no-repeat left bottom #7f7f80;
	padding-bottom:6px;
	margin-bottom:20px;
	position:relative;
	margin-top:17px;
}

.weatherReport h2{
	margin:0px;
	padding:0px;
}
.weatherReport .area{
	width:283px;
	margin:-33px 0px 0px 137px;
	height:33px;
	overflow:hidden;
	position:relative;
}
.weatherReport .area p{
	white-space:nowrap;
	font-size:93%;
	position:absolute;
	left:283px;
	margin:0px 0px 0px 0px;
	display:inline;
	line-height:25px;
}
.weatherReport .area p span{
	color:#ff6600;
}
.weatherReport dl{
	width:430px;
	background:url(../img/weather_dl_bg.gif) repeat-y left top;
}
.weatherReport dl dt{
	background:url(../img/weather_dd_bg.jpg) no-repeat left top;
	padding:0px 0px 0px 17px;
	font-size:1px;
	height:29px;
}
.weatherReport dl dt img{
	margin-top:8px;
	position:relative;
}
.weatherReport dl dd{
	background:url(../img/weather_dd_bg.jpg) no-repeat left top;
	width:430px;
	margin-top:-29px;
	overflow:hidden;
}
.weatherReport dl dd p{
	margin:0px 10px;
	padding:4px 0px 5px;
	text-align:right;
	position:relative;
	z-index:100;
	background:url(../img/dot_pattern.gif) repeat-x left bottom;
}
.weatherReport dl dd p a{
}
.weatherReport dl dd ul{
	margin:0px 10px;
}
.weatherReport dl dd ul li{
	line-height:1.5em;
	padding:3px 0px 3px 0px;
	background:url(../img/mark_link.gif) no-repeat 10px 0.7em #fff;
	font-size:93%;
	width:410px;
	list-style:none;
}
.weatherReport dl dd ul li a{
	display:block;
	margin-right:105px;
	margin-left:22px;
}
.weatherReport dl dd ul li.color{
	background:url(../img/mark_link.gif) no-repeat 10px 0.7em #eee;
}
.weatherReport dl dd ul li span{
	display:block;
	color:#7F7F80;
	margin-top:-1.5em;
	margin-left:305px;
}


/*-- ピックアップコンテンツ .pickupContents --*/
/*-- ------------------------------------------------- --*/
.pickupContents{
	width:440px;
	margin-bottom:20px;
}
.pickupContents h2{
	margin:0px 0px 10px;
	padding:0px;
}
.pickupContents .contentsList{
	width:440px;
	height:350px;
}
.pickupContents dl{
	width:220px;
	float:left;
	margin-bottom:10px;
}
.pickupContents dl dt{
	width:210px;
	background:url(../img/pickup_dt_bg.gif) repeat-y left top;
}
.pickupContents dl dt a{
	display:block;
	background:url(../img/pickup_a.gif) no-repeat left top;
	padding:4px 5px 0px 22px;
	line-height:1.5em;
	font-size:93%;
}
.pickupContents dl dd{
	width:210px;
	padding-top:9px;
	background:url(../img/pickup_dd.gif) no-repeat left top;
}
.pickupContents dl dd .img{
	width:67px;
	float:left;
}
.pickupContents dl dd p{
	font-size:93%;
	margin:0px;
	line-height:1.5em;
}
.pickupContents dl dd p.time{
	margin-bottom:5px;
	font-size:85%;
	color:#ff6600;
}
.pickupContents .more{
	clear:both;
	margin-right:10px;
	width:430px;
}






/*--
	
	■左部分 .ranking-mobile

====================================================== --*/
.ranking-mobile{
	width:220px;
	float:left;
}
/*-- アクセスランキング .ranking-mobile --*/
/*-- ------------------------------------------------- --*/
.ranking-mobile .accessRanking{
	width:220px;
}
.ranking-mobile .accessRanking h2{
	margin:0px;
}
.ranking-mobile .accessRanking .ranking{
	width:220px;
	overflow:hidden;
	height:100px;
	background:url(../img/loader_white.gif) no-repeat center;
}
.ranking-mobile .accessRanking table td{
	padding:2px 0px 3px 2px;
	text-align:left;
	font-size:85%;
	line-height:1.5em;
	vertical-align:middle;
	background:url(../img/dot_pattern.gif) repeat-x left bottom;
}
.ranking-mobile .accessRanking .more{
	background:none;
	padding:0px;
	display:none;
}


/*-- モバイルサイト .mobileSite --*/
/*-- ------------------------------------------------- --*/
.mobileSite{
	width:220px;
	background:url(../img/mobilesite_bg.gif) repeat-y left top;
	margin-bottom:10px;
	margin-top:0px;
}
.mobileSite h2{
	margin:0px;
	padding:0px;
}
.mobileSite .qr{
	width:216px;
	background:url(../img/mobilesite_qr_bg.gif) no-repeat left bottom #ddd;
	margin-left:2px;
	padding-bottom:5px;
	margin-bottom:8px;
}
.mobileSite .qr .img{
	width:73px;
	height:60px;
	text-align:right;
}
.mobileSite .qr p{
	font-size:85%;
	line-height:1.4em;
	color:#660000;
	margin:-60px 0px 0px 85px;
	width:125px;
	min-height:60px;
}
* html .mobileSite .qr p{
	height:60px;
}
.mobileSite ul{
	background:url(../img/mobilesite_ul_bg.gif) no-repeat left bottom;
	padding:0px 15px 6px;
}
.mobileSite ul li{
	font-size:93%;
	line-height:1.5em;
	background:url(../img/mark_link.gif) no-repeat 0px 0.4em;
	list-style:none;
	padding-left:12px;
	margin-bottom:2px;
}
.mobileSite ul li span{
	font-size:85%;
	color:#ff6600;
}

.mobileSite p.mb_date {
	padding: 0 0 0 13px;
	line-height: 1.5;
	margin: 0;
	font-weight: bold;
	}


/*-- キュキュクイズ .cucuQuiz --*/
/*-- ------------------------------------------------- --*/
.cucuQuiz{
	width:220px;
}
.cucuQuiz dt{
	height:120px;
}
.cucuQuiz dd{
	text-align:right;
	margin-right:10px;
}

.cucuArea{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:9999;
	text-align:center;
}
.cucuArea .flash{
	width:660px;
	height:415px;
	margin:135px auto 30px;
	text-align:center;
	position:relative;
	z-index:1000;
}
.cucuArea .close{
	text-align:center;
	position:relative;
	z-index:1000;
	margin:0px auto;
	width:120px;
	height:23px;
}
.cucuArea .close a{
	display:block;
	position:relative;
	z-index:1000;
	margin:0px auto;
	width:120px;
	height:23px;
}
.cucuArea .close img{
	position:relative;
	z-index:2000;
	display:block;
}
.cucuArea .bg{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	background:#000;
	z-index:10;
}

/*--
	
	■右部分 右メニュー .ad-announcer

====================================================== --*/

.contents .ad-announcer{
	width:300px;
	float:right;
}

/*-- レクタングルバナー .rectangleBn --*/
/*-- ------------------------------------------------- --*/
.rectangleBn{
	margin:0px 0px 10px;
}
/*-- PR文 .pr --*/
/*-- ------------------------------------------------- --*/
.pr{
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	min-height:50px;
	font-size:93%;
	color:#504F4F;
}
* html .pr{
	height:50px;
}

/*-- システムメンテナンス文 .sys --*/
/*-- ------------------------------------------------- --*/
#sys{
	line-height:1.5em;
	margin:0px 0px 9px 0px;
	padding:0 10px;
	min-height:50px;
	font-size:98%;
	color:#504F4F;
	background:#fff;
	border:1px solid #ccc;
}
* html #sys{
	height:50px;
}

 p.sys {
	padding: 10px 0 0 0;
	line-height: 1.5;
	margin: 0;
	font-weight: bold;
	}
	
/*-- 視聴者センターの年末年始休業期間について文 .holiday --*/
/*-- ------------------------------------------------- --*/
#holiday{
	line-height:1.5em;
	margin:0px 0px 9px 0px;
	text-align:center;
	min-height:50px;
	font-size:108%;
	color:#504F4F;
	background:#fff;
	border:1px solid #ccc;
}
* html #holiday{
	height:50px;
}

 p.holiday {
	padding: 10px 0 0 0;
	line-height: 1.5;
	margin: 0 auto;
	font-weight: bold;
	}


/*-- 甲子園 .koshien --*/
/*-- ------------------------------------------------- --*/
/*#koshien{
	line-height:1.5em;
	margin:10px 0px 10px 0px;
	min-height:50px;
	font-size:93%;
	background-color: #FF9;
	border: 1px solid #ff6600;
	color: #FF6600;
}
* html #koshien{
	height:50px;
}

p.koshien {
	padding: 10px 0 0 0;
	line-height: 1.5;
	margin: 0 10px;
	font-weight: bold;
	}*/

#koshien{
		padding: 0;
	}
	
#koshien p{
	margin-top: 0;
}
#koshien a {
	background-color: #FF9;
	border: 1px solid #ff6600;
	color: #FF6600;
	display:block;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 5px;
	text-align:center;
	line-height: 1.5;
	}

#koshien a:hover {
	text-decoration: underline;
	}	

/*-- アナウンサー .announcer --*/
/*-- ------------------------------------------------- --*/
.announcer{
	width:300px;
	background:#FF9349;
	padding:5px 0px;
	margin-bottom:20px;
	border-bottom:1px solid #ffc299;
}
.announcer dt{
	margin:0px 5px 5px;
}
.announcer dd.entame{
	background:url(../img/announcer_entame_bg.jpg) repeat-x left top;
	padding-top:5px;
	width:300px;
	
}
.announcer dd .wrap{
	background:url(../img/announcer_dd_bg.jpg) no-repeat center bottom #fff;
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	margin:0px 5px 5px;
	padding:5px 0px;
	width:288px;
}
* html .announcer dd .wrap{
}
.announcer dd.entame .wrap{
	margin-bottom:0px;
}
.announcer dd .photo{
	float:left;
	width:105px;
	text-align:right;
}
.announcer dd dl{
	width:183px;
	float:right;
}
.announcer dd dl dt{
	margin:0px 0px 8px;
}
.announcer dd dl dd{
	width:180px;
	background:none;
	border:none;
	margin:0px;
	padding:0px;
}
.announcer dd.circulation dl dd p{
	font-weight:bold;
	margin:0px 10px 0px;
	line-height:1.6em;
	font-size:93%;
}
.announcer dd.circulation dl dd p.date{
	font-weight:normal;
	margin-bottom:5px;
}
.announcer dd.circulation dl dd .icon{
	width:35px;
	height:35px;
	margin-left:8px;
	background:#ddd;
}
.announcer dd.circulation dl dd .icon img{
	border:1px solid #fff;
	margin:1px;
}
.announcer dd.circulation dl dd .name{
	font-weight:bold;
	background:url(../img/announcer_more.gif) no-repeat right top;
	margin-left:50px;
	margin-top:-27px;
	margin-bottom:10px;
	padding:2px 0px 5px 0px;
	line-height:1.4em;
	font-size:93%;
}
.announcer dd.circulation dl dd .name a{
	display:block;
	padding-right:60px;
	width:70px;
}
* html .announcer dd.circulation dl dd .name a{
}
.announcer dd.entame dl dd p{
	margin:0px 10px 0px;
	line-height:1.6em;
}
.announcer dd.entame dl dd p img{
	vertical-align:-3px;
	margin-left:5px;
}
.announcer dd.entame dl dd p a{
	font-weight:bold;
}

/*-- バナー .bn --*/
/*-- ------------------------------------------------- --*/
.bn{
	width:300px;
}
.bn li{
	float:left;
	margin-bottom:10px;
	list-style:none;
}
.bn li.last{
	float:right;
}


/*-- ウィジェット .widget --*/
/*-- ------------------------------------------------- --*/
#widget{
	width:334px;
	height:210px;
	position:fixed;
	text-align:left;
	top:170px;
	left:-334px;
	z-index:5000;
}
* html #widget{
	position:absolute;
}
#widget .tab{
	width:34px;
	height:155px;
	position:absolute;
	right:0px; 
	top:25px;
	cursor:pointer;
}
#widget .close{
	cursor:pointer;
}
#widget .searchArea{
	width:300px;
	height:145px;
	background:url(../img/widget_bg.gif) no-repeat left top;

}
#widget .searchArea dl{
	width:280px;
	padding-top:10px;
	margin-left:12px;
	padding-bottom:5px;
}
#widget .searchArea dl dt{
	height:16px;
	width:90px;
}
#widget .searchArea dl dt img{
	margin-top:5px;
}
#widget .searchArea dl dd{
	width:180px;
	margin-left:100px;
	margin-top:-16px;
	margin-bottom:7px;
	height:23px;
	background:url(../img/widget_select.jpg) no-repeat left top;
	line-height:23px;
	color:white;
}
#widget .searchArea dl dd select{
	width:180px;
}
#widget .searchArea .freeword{
	width:185px;
	background:url(../img/widget_freeword.jpg) no-repeat right top;
	padding:4px 0px;
	float:left;
	margin-top:2px;
}

#widget .searchArea .freeword a{
	display:block;
	float:right;
	width:30px;
	padding-right:4px;
	height:18px;
	overflow:hidden;
	background:url(../img/search_btn.gif) no-repeat left top;

}
* html #widget .searchArea .freeword a{
	padding-right:0px;
	margin-right:2px;
}
#widget .searchArea .freeword a:hover{
	background-position:0px -18px;
}
#widget .searchArea .freeword a img{
	visibility:hidden;
}
#widget .searchArea .freeword input{
	border:none;
	padding:0px;
	margin-left:25px;
	width:150px;
	background:none;
	vertical-align:0px;
}

#widget .searchArea .submit{
	width:103px;
	float:right;
}

#resultsArea{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
	z-index:9999;
	text-align:center;
}
#resultsArea .results{
	width:780px;
	height:515px;
	margin:90px auto 00px;
	text-align:center;
	position:relative;
	z-index:1000;
	background:url(../img/widget_results_bg.jpg) no-repeat left top;
}

#resultsArea .results .noneResults{
	text-align:center;
	padding:100px 0px 0px;
	margin:0px;
}

#resultsArea .results dl{
	width:780px;
	text-align:left;
	height:385px;
}
#resultsArea .results dl dt{
	text-align:center;
	font-size:1px;
	
}
#resultsArea .results dl dt img{
	margin-top:30px;
	margin-bottom:20px;
}

#resultsArea .results dl dd{
	width:720px;
	margin-left:30px;
}

#resultsArea .results dl dd dl{
	width:180px;
	float:left;
	height:100px;
}
#resultsArea .results dl dd dl dt{
	width:auto;
	text-align:center;
	height:45px;
	margin-bottom:5px;
}
#resultsArea .results dl dd dl dt img{
	margin:0px;
}
#resultsArea .results dl dd dl dd{
	width:auto;
	margin-left:5px;
	margin-right:5px;
	background:url(../img/widget_mark_link.gif) no-repeat 0px 0.4em;
	padding-left:12px;
	line-height:1.5em;
}

#resultsArea .page{
	height:20px;
	width:720px;
	margin-left:30px;
	clear:both;
	line-height:20px;
}

#resultsArea .research{
	width:720px;
	margin:0px 30px;
	text-align:left;
	height:80px;
	background:url(../img/widget_research_bg.jpg) no-repeat left bottom;
}
#resultsArea .research .title{
	height:20px;
	font-size:1px;
}
#resultsArea .research ul{
	padding-left:15px;
}
#resultsArea .research li{
	width:143px;
	float:left;
	padding:10px 0px 0px;
	list-style:none;
	display:block;
	text-align:left;
}
#resultsArea .research li.researchArea-genre{
	width:138px;
}
#resultsArea .research li.researchArea-day{
	width:133px;
}
#resultsArea .research li.researchArea-time{
	width:158px;
}
#resultsArea .research li select{
	margin-top:2px;
}
#resultsArea .research li.submit{
	width:100px;
	margin-top:14px;
}
#resultsArea .research li.freeword{
	width:151px;
	padding-bottom:4px;
	background:url(../img/widget_research_freeword.jpg) no-repeat left bottom;
}
#resultsArea .research li.freeword div{
	margin-bottom:3px;
}
#resultsArea .research li.freeword a{
	display:block;
	float:right;
	width:30px;
	padding-right:4px;
	height:18px;
	overflow:hidden;
	background:url(../img/search_btn.gif) no-repeat left top;

}
* html #resultsArea .research li.freeword a{
	padding-right:0px;
	margin-right:2px;
}
#resultsArea .research li.freeword a:hover{
	background-position:0px -18px;
}
#resultsArea .research li.freeword a img{
	visibility:hidden;
}
#resultsArea .research li.freeword input{
	border:none;
	padding:0px;
	margin-left:10px;
	width:120px;
	background:none;
	vertical-align:0px;
	margin-top:2px;
}
* html #resultsArea .research li.freeword input{
	margin-left:8px;
}

#resultsArea .close{
	text-align:right;
	position:relative;
	z-index:1000;
	margin:0px auto;
	width:780px;
	height:20px;
}
#resultsArea .close a{
	display:block;
	position:relative;
	z-index:1000;
	margin:0px 0px 0px auto;
	width:80px;
	height:0px;
}
#resultsArea .close img{
	position:relative;
	z-index:2000;
	display:block;
}
#resultsArea .bg{
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	background:#000;
	z-index:10;
}



/*==================================
Hide lists on page load
====================================*/

#widget .stylish-select ul.newList {left:-9999px;}

/*==================================
red curvy example
====================================*/
#widget ul.newList * {margin:0; padding:0;}
#widget ul.newList a {color: #fff; text-decoration:none; display:block;}
#widget ul.newList {margin:0; padding:0; list-style:none; color:#000; width:180px; background:#000; position:absolute; top:22px; left:0; overflow:auto; z-index:9999;}
#widget .newListSelected {width:170px; color:#fff; height:19px; padding:0px 0px 0px 6px; float:left;}
#widget .newListSelected span {width:284px; display:block;}
#widget ul.newList li a {padding:3px 8px; display: block;}
#widget ul.newList li a:focus {-moz-outline-style: none;}
#widget .selectedTxt {width:178px; overflow:hidden; line-height:23px; padding:0 0px 0 0; color:white;}
#widget .hiLite {background:#444!important; color:#fff!important;}
#widget .hiLite a {background:#444!important; color:#fff!important;}
#widget .newListHover {background:#444!important; color:#fff!important; cursor:default;}
#widget .newListSelHover, .newListSelFocus {background-position:0 -22px; cursor:default;}
#widget .newListOptionTitle {font-weight:bold;}
#widget .newListOptionTitle ul {margin:3px 0 0;}
#widget .newListOptionTitle li {font-weight:normal; border-left:1px solid #ccc;}

/*-- 

	Footer Ele

====================================================== --*/
.footer{
	width:100%;
	background:#504f4f;
	margin-top:-11px;
	font-size:93%;
	text-align:center;
}
.footer li{
	list-style:none;
}
.footer li a{
	color:white;
}

/*-- companyNavi --*/
/*-- ------------------------------------------------- --*/
.footer .companyNavi{
	width:1030px;
	margin:0px auto;
	text-align:left;
	padding:8px 0px 7px;
}
.footer .companyNavi ul,
.footer .relationNavi ul{
	margin-left:30px;
}
.footer .companyNavi ul li,
.footer .relationNavi ul li{
	width:200px;
	float:left;
	margin-bottom:4px;
	display:block;
	list-style:none;
	background:url(../img/mark_footer.gif) no-repeat 0px 0.4em;
	text-indent:15px;
	line-height:1.5em;
}
/*-- 100806追加　long用 --*/
.footer .companyNavi ul .li_long,
.footer .relationNavi ul .li_long{
	width:400px;
	float:left;
	margin-bottom:4px;
	display:block;
	list-style:none;
	background:url(../img/mark_footer.gif) no-repeat 0px 0.4em;
	text-indent:15px;
	line-height:1.5em;
}
/*-- relationNavi --*/
/*-- ------------------------------------------------- --*/
.footer .relationNavi{
	width:1030px;
	margin:0px auto;
	text-align:left;
	background:url(../img/footer_line.gif) repeat-x left top;
	padding:10px 0px 12px;
}

/*-- bnNavi --*/
/*-- ------------------------------------------------- --*/
.footer .bnNavi{
	width:615px;
	margin:0px auto;
}
.footer .bnNavi-bottom{
	width:615px;
	margin:0px auto;
}
.footer .bnNavi ul li{
	margin-right:3px;
	float:left;
	padding:0 0 10px;
}
.footer .bnNavi-bottom ul li{
	margin-right:3px;
	float:left;
	padding:0 0 20px;
}

/*-- siteNavi --*/
/*-- ------------------------------------------------- --*/
.footer .siteNavi{
	width:100%;
	clear:both;
	text-align:center;
	background:#343333;
	padding:8px 0px 2px;
}
.footer .siteNavi li{
	display:inline;
}
.footer .siteNavi li a{
	border-right:1px solid #A8A7A7;
	padding:0px 0.6em 0px 0.4em;
}
.footer .siteNavi li.last a{
	border:none;
	padding-right:0px;
}
/*-- copyright --*/
/*-- ------------------------------------------------- --*/
.footer .copyright{
	text-align:center;
	padding:25px 0px 12px;
	background:url(../img/copyright_bg.gif) no-repeat center top #343333;
}
